{
  "filter": {
    "options": {
      "title": "Опции тарифа",
      "direct": "Только прямые",
      "baggage": "Только с багажом",
      "return": "Только возвратные"
    },
    "airlines": {
      "title": "Авиакомпании",
      "all": "Все"
    },
    "reset": "Сбросить все фильтры",
    "button": "Фильтры",
    "close": "Закрыть",
    "reset-mobile": "Сбросить"
  },
  "ticket": {
    "select": "Выбрать",
    "price": "Цена за всех пассажиров",
    "no_baggage": "Нет багажа",
    "add_baggage": "Добавить багаж",
    "direct": "прямой рейс",
    "joint": "стык",
    "through": "через",
    "transfers": "пересадки",
    "details": "Детали перелета",
    "condition": "Условия тарифа",
    "no_refund": "невозвратный"
  }
}
